# Uses of Class
com.ngrok.definitions.EventSourceReplace.Builder

Packages that use EventSourceReplace.Builder
Package
Description
com.ngrok.definitions

- ## Uses of EventSourceReplace.Builder in com.ngrok.definitions

  Methods in com.ngrok.definitions that return EventSourceReplace.Builder
  Modifier and Type
  Method
  Description
  `static EventSourceReplace.Builder`
  EventSourceReplace.`newBuilder()`
  Creates a new builder for the `EventSourceReplace` type.
  `EventSourceReplace.Builder`
  EventSourceReplace.Builder.`type(String type)`
  Type of event for which an event subscription will trigger
  `EventSourceReplace.Builder`
  EventSourceReplace.Builder.`type(Optional<String> type)`
  Type of event for which an event subscription will trigger